/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}


.donate_top {
    margin-left: 5px;
	background: url(../images/refresh/button_donate_small.png) no-repeat;
	display: inline-block;
	width: 86px;
	height: 24px;
	bottom: 10px;
	position: relative;
	text-decoration: none;
}

.donate_top:hover {
	background: url(../images/refresh/button_donate_small_rollover_click.png) no-repeat;
}

/*
 * Navigation bar
 */
#navigation {
  /* margin: 0px auto; */
  /* padding-top: 0px; */
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  /*margin: 0; */
  /* padding: 0; */
  /*text-align: center; */ /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
 /* float: left; */ /* LTR */ 
 /* padding: 0 0px 0 0; */ /* LTR */
}

.region-navigation {
 /* text-align:center;*/
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
/*  padding: 10px; */
  margin-bottom: 0;
  padding-bottom: 2px;
  text-align: center;
}

.block-menu a {
  text-decoration: none;
  font-size: 100%;
  color: #000;
}

.block-menu ul {
  text-align: center;
  padding: 0px;
  margin: 0px;
}

.block-menu li {
  display: inline;
  border-left: 1px solid #000; 
}

.block-menu li.first {
  display: inline;
  border-left: none; 
}

.block-menu li a {
		display: inline;
    padding: 15px;
    margin: 0px;
/*		border-left: 10px solid #1958b7;
		border-right: 10px solid #508fc4;
		background-color: #2175bc;
		color: #fff;
		text-decoration: none;
		width: 100%;
*/
		}

/*html>body .block-menu li a {
	width: auto;
}
*/

.block-menu li a:hover {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}
